@charset "utf-8";
/* CSS Document */
#mainTT{
	background-image: url(../images/title.png);
	background-repeat:no-repeat;
	background-position:5px top;
	padding:0px 0 0 45px;
	height:27px;
	line-height:27px;
	font-size:16px;
	margin:0 0 5px;
	background-size:37px;
}

#kirikae{
	padding:5px;
}
#kirikae li{
	float:left;
	padding:2px;
	border:1px solid #989898;
	border-radius: 5px; 
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	margin:0 5px 5px 0;
}
#kirikae li:first-child{
	border-left:1px solid #989898;
}
#nousya_list{
	padding:10px;
}
.nousya_tab{
	font-weight:bold;
	color: #FFF !important;
	background-color:#0069E0;
}
.nousya_tab a{
	color: #FFF !important;
}
/*========================================
 + LIST
========================================*/

#nousya_list{
	padding:0;
	margin:0 4px;
}
#nousya_list li{
	padding:10px 0;
	margin:0;
	border-bottom:1px dotted #959797;
}
.nosya_img{
	width:40%;
	background-color:#FFF;
	padding:1px;
	border:2px solid #5ab5ff;
	float:left;
	box-sizing:border-box;
}
.txt_disp{
	float:right;
	width:59%;
}
.nousya_date{
	border-bottom:1px dotted #5ab5ff;
	height:20px;
	position:relative;
}
.nousya_date span{
	background-color:#5ab5ff;
	color:#FFF;
	display:inline-block;
	width:100px;
	padding:0 0 0 7px;
	height:21px;
	position:absolute;
	line-height:20px;

}
.txt_disp h4{
	font-size:14px;
	margin:3px 0 0 0;
}
.comment_disp{
	background-image:url(/newcar/images/bck.gif);
	background-repeat: repeat;
	padding:3px;
	margin:3px 0 0 0;
}
.comment_disp_in{
	background-color:#FFF;
	padding:3px;
	min-height:83px;
}
.comment_TT{
	border-bottom:1px dotted #959797;
	padding:0 0 0 3px;
	margin:0 0 5px;
}